extrinsic_matrix:
  rows: 4
  cols: 4
  data: [ 0.99976105,  0.00147644,  0.02180990, -0.78313373,
         -0.00162471,  0.99997568,  0.00678219,  0.00288459, 
         -0.02179936, -0.00681600,  0.99973913,  0.01649831,
          0.0,         0.0,         0.0,         1.0]
